# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = retro-gtk
pkgbase = retro-gtk
pkgver = 1.0.2-1.1
pkgdesc = Toolkit to write GTK+ 3 based Libretro frontends
url = https://wiki.gnome.org/Apps/Games
builddate = 1620974633
packager = Erich Eckner <arch32 at eckner dot net>
size = 1227908
arch = i486
license = GPL3
provides = libretro-gtk-1.so=0-32
depend = libepoxy
depend = glib2
depend = gtk3
depend = libpulse
depend = libsamplerate
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
makedepend = git
makedepend = gtk-doc
